User Guides

Requirements


Server Requirements

The server requirements for LexasCMS are:

  • PHP 7.0 or greater
  • MySQL / MariaDB / SQLite (With PDO extension enabled in PHP)
  • ImageMagick or GD

Browser Support (Admin Panel)

Unless stated otherwise below, the LexasCMS admin panel supports the most recent versions of all major web browsers as well as the version that precedes the latest version. For example, if the current version of a browser is 50.x, we support versions 50.x and 49.x.

Note: The below browser support is for the admin panel only and does NOT affect the browser support of websites built using LexasCMS.

Supported browsers:

  • Chrome
  • Firefox
  • Safari
  • Microsoft Edge
  • Microsoft Internet Explorer 11+